Bug 176136 - Please enable Serbian translation in system-config-printer
Please enable Serbian translation in system-config-printer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 13:07 EST by Igor Miletic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.146-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 11:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Miletic 2005-12-19 13:07:26 EST
Please enable Serbian translation in system-config-printer.

The locale(s) for Serbian are

sr_CS.UTF-8 (default, cyrillic script, available in CVS)
sr_CS.UTF-8@Latn (po files not yet available in CVS, still awaiting to be added
to ACL)

More info on these locales can be found here if needed:
http://srpski.org/locale/

The keyboard for sr_CS is "srp" in XKB. The latin locale sr_CS@Latn uses
"srp(latin)".

The timezone for Serbia and Montenegro is GMT+0100.
Comment 1 Tim Waugh 2005-12-20 11:38:26 EST
Please try 0.6.146-1 when it is available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.